NODE_ENV = jibei
VITE_NAME="jibei"
# 电网一张图 地图图层
VITE_NARIMAP="http://25.42.182.218/sgepriamapsdk/libs/narimap.umd.min.js"
# VITE_NRGISCOMMON="http://25.42.182.218/narimap/libs/nrgis-common/libs/index.min.js"
#     <!-- <script  src="http://25.42.182.218/narimap/libs/narimap.umd.min.js"></script>
# <script  src="http://25.42.182.218/narimap/libs/nrgis-common/libs/index.min.js"></script> -->